﻿using System.ComponentModel.DataAnnotations;
using System.Web.Mvc;

namespace SimpleFileManager.Models
{
    public class UploadModel
    {
        [Display(Name = "图标")]
        [UIHint("Upload")]
        public string Image { get; set; }

        [Display(Name = "简单模式")]
        [UIHint("Editor")]
        [AdditionalMetadata("useSimple", true)]
        public string Text1 { get; set; }

        [Display(Name = "标准模式")]
        [UIHint("Editor")]
        public string Text2 { get; set; }
    }
}